## linux-restricted-modules-gcp-5.15 5.15.0-1039.47~20.04.1+1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-gcp-5.15 (5.15.0-1039.47~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.07.10)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 07 Aug 2023 11:20:02 +0100

linux-restricted-generate-gcp-5.15 (5.15.0-1039.47~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1039.47~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 26 Jul 2023 06:02:16 -0400

linux-restricted-generate-gcp-5.15 (5.15.0-1038.46~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1038.46~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.06.12)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.7 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 13 Jul 2023 16:57:40 -0300

linux-restricted-generate-gcp-5.15 (5.15.0-1037.45~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1037.45~20.04.1

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 22 Jun 2023 03:54:59 -0400

linux-restricted-generate-gcp-5.15 (5.15.0-1036.44~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1036.44~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 09 Jun 2023 06:15:39 -0400
