=== debian/changelog ===
linux-restricted-modules-gcp-5.15 (5.15.0-1039.47~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.07.10)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 07 Aug 2023 11:20:02 +0100

linux-restricted-modules-gcp-5.15 (5.15.0-1039.47~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1039.47~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 26 Jul 2023 06:02:16 -0400

linux-restricted-modules-gcp-5.15 (5.15.0-1038.46~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1038.46~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.06.12)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.7 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 13 Jul 2023 16:57:40 -0300

linux-restricted-modules-gcp-5.15 (5.15.0-1037.45~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1037.45~20.04.1

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 22 Jun 2023 03:54:59 -0400

linux-restricted-modules-gcp-5.15 (5.15.0-1036.44~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1036.44~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 09 Jun 2023 06:15:39 -0400

linux-restricted-modules-gcp-5.15 (5.15.0-1035.43~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1035.43~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 22 May 2023 12:12:30 -0300

linux-restricted-modules-gcp-5.15 (5.15.0-1034.42~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1034.42~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 18 May 2023 01:13:35 -0400

linux-restricted-modules-gcp-5.15 (5.15.0-1033.41~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1033.41~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 09:18:17 -0300

linux-restricted-modules-gcp-5.15 (5.15.0-1032.40~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.03.20)
    - update spin to 2023.03.20-4

 -- Andy Whitcroft <apw@canonical.com>  Thu, 13 Apr 2023 10:32:03 +0100

linux-restricted-modules-gcp-5.15 (5.15.0-1032.40~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1032.40~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.03.20)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 05 Apr 2023 01:41:58 -0400

linux-restricted-modules-gcp-5.15 (5.15.0-1031.38~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1031.38~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.02.27)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 08 Mar 2023 23:03:59 -0500

linux-restricted-modules-gcp-5.15 (5.15.0-1030.37~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1030.37~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.30)

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to direct ancillaries
    - [Packaging] convert to v7.1 autogen form
    - [Packaging] convert to v7.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 19 Feb 2023 23:03:00 -0500

linux-restricted-modules-gcp-5.15 (5.15.0-1029.36~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1029.36~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 24 Jan 2023 17:41:33 +0100

linux-restricted-modules-gcp-5.15 (5.15.0-1027.34~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2022.11.14)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 12 Jan 2023 21:14:23 +0000

linux-restricted-modules-gcp-5.15 (5.15.0-1027.34~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1027.34~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 09 Jan 2023 15:29:16 -0300

linux-restricted-modules-gcp-5.15 (5.15.0-1026.33~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)
    - update spin to 2022.11.14-4

 -- Andy Whitcroft <apw@canonical.com>  Mon, 05 Dec 2022 11:29:14 +0000


